package me.hammerle.supersnuvi.input;

import javafx.scene.input.KeyCode;

public interface IKeyHandler 
{
    public int getKeyDownTime(KeyCode key);
    public void resetKeyTime(KeyCode key);
    public int isKeyJustReleased(KeyCode key);
    public boolean isKeyDown(KeyCode key);
}
